videojs-ie8 vulnerabilities

Files necessary for IE8 support in Video.js

Latest version

1.1.2

First published

6 years ago

Latest version published

6 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
videojs-ie8 1.1.2 Latest 26 Jan, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
videojs-ie8 1.1.1 01 Dec, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
videojs-ie8 1.1.0 04 Jun, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
videojs-ie8 1.0.0 02 Jun, 2015 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L